import 'package:flutter/material.dart';

class ActionTaskPage extends StatelessWidget {
  const ActionTaskPage({super.key});

  @override
  Widget build(BuildContext context) {
    return const Placeholder();
  }
}
